#form {
	margin: 29px 0 0px 0px;
	width:620px;
}
#form input {
	border:1px solid #dcdacb;
	background:#ffffff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	height:17px;
	line-height:17px;
	color:#a39e7d;
	padding:8px 4px 9px 18px;
	outline: medium none;
	width: 197px;
	
	float:left;
}
#form textarea {
	border:1px solid #dcdacb;
	background:#ffffff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#a39e7d;
	height: 215px;
	outline: medium none;
	line-height:17px;
	overflow: auto;
	padding: 16px 4px 5px 18px;
	width: 596px;
	resize:none;
	margin:0px 0 0 0;
	float:left;
}
#form label {
	position:relative;
	display: block;
	min-height:55px;
}
#form .error, #form .empty {
	color: #F00;
	display: none;
	font-size: 11px;
	line-height:14px;
	float:left;
}
#form .error-empty {
	margin: 4px 0 5px 7px !important;
	display:none;
	float:left;
	width:250px;
}
#form .success {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EDE9E6;
    display: none;
    height: 144px;
    position: absolute;
    width: 219px;
    z-index: 1;
}

#form .success .success_txt {
    color: #000;
    position: relative;
    text-align: center;
    top: 31%;
}

#form .message .error,
#form .message .empty  {
	left: 4px;
    top: 220px;
	position:absolute;
}